使用第三方插件出现验证弹窗

code123
2019-07-17 06:07 513 0

使用插件jpush-phonegap-plugin(版本:3.6.4)集成后,iOS应用(iOS系统10.x、11.X,12.X)都会出现Cannot Verify Server Identity弹窗,如图片所示,点击trust后,后续还会不定时出现,消息推送正常,求帮助!!!!
1563343072807|400x367

1个回答

热门排序